Subject: Re: [PATCH 1/5] ARM: configs: drop unused BACKLIGHT_GENERIC option

From: Krzysztof Kozlowski <[email-masked]>
Date: Tue, 1 Dec 2020 23:18:49 +0200

On Tue, Dec 01, 2020 at 04:50:22PM +0100, Arnd Bergmann wrote:
> On Tue, Dec 1, 2020 at 4:41 PM Alexandre Belloni
> <[email-masked]> wrote:
> > On 01/12/2020 14:40:53+0000, Catalin Marinas wrote:
> > > On Mon, Nov 30, 2020 at 07:50:25PM +0000, ZHIZHIKIN Andrey wrote:
> > > > From Krzysztof Kozlowski <[email-masked]>:
> 
> > > I tried to convince them before, it didn't work. I guess they don't like
> > > to be spammed ;).
> >
> > The first rule of arm-soc is: you do not talk about arm@ and soc@
> 
> I don't mind having the addresses documented better, but it needs to
> be done in a way that avoids having any patch for arch/arm*/boot/dts
> and arch/arm/*/configs Cc:d to [email-masked].
> 
> If anyone has suggestions for how to do that, let me know.

Not a perfect solution but something. How about:
https://lore.kernel.org/linux-arm-kernel/[email-masked]/T/#u

Would not work on defconfigs but there is a chance someone will find
your addresses this way. Should not cause to much additional traffic.

Best regards,
Krzysztof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel